.titleBar { margin-bottom: 5px!important; }

warnung firmware 5.1.5a spa-3102

Dieses Thema im Forum "Linksys (VoIP)" wurde erstellt von Adm, 27 Dez. 2006.

  1. Adm

    Adm Neuer User

    Registriert seit:
    9 Aug. 2005
    Beiträge:
    64
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    gestern ausprobiert - PSTN Gateway funktioniert gar nicht.
    SPA nimmt nicht eingehendes Anruf von PSTN an (vielleicht weil CID nicht mehr funktioniert), sondern leitet den Anruf auf Line 1 um.
    Habe wieder 3.3.6 geflasht.